boost::locale::date_time_error Class Reference
Date, Time, Timezone and Calendar manipulations

This error is thrown in case of invalid state that occurred. More...

`#include <boost/locale/date_time.hpp>`

Inheritance diagram for boost::locale::date_time_error:

## Public Member Functions

| date_time_error (std::string const &e)

## Detailed Description

This error is thrown in case of invalid state that occurred.

## Constructor & Destructor Documentation

boost::locale::date_time_error::date_time_error | ( | std::string const & | e | ) |

inline

Constructor of date_time_error class

The documentation for this class was generated from the following file:

- boost/locale/date_time.hpp

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.